<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">

<mapper namespace="com.jd.lightapplication.mapper.SysUserMapper">

	<!-- 可根据自己的需求，是否要使用 -->
   <resultMap type="com.jd.lightapplication.model.SysUser" id="sysUserMap">
        <result property="id" column="id"/>
        <result property="username" column="username"/>
        <result property="password" column="password"/>
        <result property="avatar" column="avatar"/>
        <result property="email" column="email"/>
        <result property="created" column="created"/>
        <result property="updated" column="updated"/>
        <result property="lastLogin" column="last_login"/>
        <result property="statu" column="statu"/>
        <result property="openId" column="open_id"/>
        <result property="openIdPc" column="open_id_pc"/>
        <result property="nickName" column="nick_name"/>
        <result property="sex" column="sex"/>
        <result property="province" column="province"/>
        <result property="city" column="city"/>
        <result property="country" column="country"/>
        <result property="headImgUrl" column="head_img_url"/>
        <result property="unionId" column="union_id"/>
    </resultMap>

</mapper>